Bug 1671407 (CVE-2018-20748) - CVE-2018-20748 libvncserver: Multiple heap out-of-bound writes in VNC client code (Incomplete fix for CVE-2018-20019)
Summary: CVE-2018-20748 libvncserver: Multiple heap out-of-bound writes in VNC client ...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-20748
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1661115 1661116 1663003 1663007 1671409 1671410
Blocks: 1661105
TreeView+ depends on / blocked
 
Reported: 2019-01-31 14:33 UTC by Andrej Nemec
Modified: 2021-10-27 03:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-27 03:23:57 UTC


Attachments (Terms of Use)

Comment 1 Andrej Nemec 2019-01-31 14:34:23 UTC
Created libvncserver tracking bugs for this issue:

Affects: epel-7 [bug 1661116]
Affects: fedora-all [bug 1661115]


Note You need to log in before you can comment on or make changes to this bug.